Gnome-packagekit-data install error

I am in a bad state with Debian on my Pi, where I can no longer sudo apt-get install anything without error. For example $ sudo apt-get install autogen Reading package lists... Done Building...